Skip site navigation (1) Skip section navigation (2)

Re: [pgsql-es-ayuda] postgres + php + versión

From: Guillermo Villanueva <guillermovil(at)gmail(dot)com>
To: Marcos Ortiz <mlortiz(at)uci(dot)cu>, pgsql-es-ayuda <pgsql-es-ayuda(at)postgresql(dot)org>
Subject: Re: [pgsql-es-ayuda] postgres + php + versión
Date: 2012-06-15 04:34:11
Message-ID: CANm+PCD5PsxSmEyBi0SQk-tkfOHWRHX2Ga=BV8J4bBc-6fzUrg@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Siendo las 1:33am y sin poder hacer que php utilice la versión 9, me voy a
dormir esperando que alguno de uds me de alguna ayudita


El 14 de junio de 2012 14:31, Guillermo Villanueva
<guillermovil(at)gmail(dot)com>escribió:

> Amigos, corrí el comando que me recomiendan:
> yum update php5-pgsql y el restart del servicio.
> Pero luego cuando voy a ver el phpinfo() sigue mostrando la librería
> PostgreSQL(libpq) Version 8.1.2.
> Y no hay caso, no me muestra la imágen del bytea y no reporta ningún error
> en el log.
>
>

In response to

pgsql-es-ayuda by date

Next:From: Guillermo VillanuevaDate: 2012-06-15 16:18:45
Subject: Mostrar imágen desde campo bytea
Previous:From: Guillermo VillanuevaDate: 2012-06-14 17:31:10
Subject: Re: [pgsql-es-ayuda] postgres + php + versión

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group